[class^=icon] {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

@media (hover: hover) and (width >= 768px) {
  a:has(i[class^=icon]) i::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.25s opacity;
  }
  a:has(i[class^=icon]) i.reverse::after {
    opacity: 1;
  }
}

.icon-mail {
  background: url(../images/common/icon_mail.svg) center/contain no-repeat;
  width: 1.8rem;
  height: 1.2rem;
}

.icon-tel {
  background: url(../images/common/icon_tel.svg) center/contain no-repeat;
  width: 1.75rem;
  aspect-ratio: 1;
}
.icon-tel.white {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M13.4195 3.79945C12.825 6.11779 11.6185 8.23381 9.92616 9.92616C8.23381 11.6185 6.11779 12.825 3.79945 13.4195C2.01558 13.8736 0.5 12.3397 0.5 10.4983V9.66513C0.5 9.20521 0.874104 8.8361 1.33153 8.79028C2.09006 8.71487 2.83466 8.53573 3.54449 8.25787L4.81094 9.52432C6.87299 8.53581 8.53581 6.87299 9.52432 4.81094L8.25787 3.54449C8.53602 2.8347 8.71544 2.0901 8.79111 1.33153C8.8361 0.873271 9.20521 0.5 9.66513 0.5H10.4983C12.3397 0.5 13.8736 2.01558 13.4195 3.79945Z" stroke="white" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  width: 1.5rem;
}

.icon-youtube {
  background: url(../images/common/icon_youtube.svg) center/contain no-repeat;
  width: 2rem;
  height: 1.4rem;
}
.icon-youtube.black {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="20" height="14" viewBox="0 0 20 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 10L13.19 7L8 4V10ZM19.56 2.17C19.69 2.64 19.78 3.27 19.84 4.07C19.91 4.87 19.94 5.56 19.94 6.16L20 7C20 9.19 19.84 10.8 19.56 11.83C19.31 12.73 18.73 13.31 17.83 13.56C17.36 13.69 16.5 13.78 15.18 13.84C13.88 13.91 12.69 13.94 11.59 13.94L10 14C5.81 14 3.2 13.84 2.17 13.56C1.27 13.31 0.69 12.73 0.44 11.83C0.31 11.36 0.22 10.73 0.16 9.93C0.0900001 9.13 0.0599999 8.44 0.0599999 7.84L0 7C0 4.81 0.16 3.2 0.44 2.17C0.69 1.27 1.27 0.69 2.17 0.44C2.64 0.31 3.5 0.22 4.82 0.16C6.12 0.0899998 7.31 0.0599999 8.41 0.0599999L10 0C14.19 0 16.8 0.16 17.83 0.44C18.73 0.69 19.31 1.27 19.56 2.17Z" fill="%23211713"/></svg>');
}
.icon-youtube.reverse::after {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="20" height="14" viewBox="0 0 20 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 10L13.19 7L8 4V10ZM19.56 2.17C19.69 2.64 19.78 3.27 19.84 4.07C19.91 4.87 19.94 5.56 19.94 6.16L20 7C20 9.19 19.84 10.8 19.56 11.83C19.31 12.73 18.73 13.31 17.83 13.56C17.36 13.69 16.5 13.78 15.18 13.84C13.88 13.91 12.69 13.94 11.59 13.94L10 14C5.81 14 3.2 13.84 2.17 13.56C1.27 13.31 0.69 12.73 0.44 11.83C0.31 11.36 0.22 10.73 0.16 9.93C0.0900001 9.13 0.0599999 8.44 0.0599999 7.84L0 7C0 4.81 0.16 3.2 0.44 2.17C0.69 1.27 1.27 0.69 2.17 0.44C2.64 0.31 3.5 0.22 4.82 0.16C6.12 0.0899998 7.31 0.0599999 8.41 0.0599999L10 0C14.19 0 16.8 0.16 17.83 0.44C18.73 0.69 19.31 1.27 19.56 2.17Z" fill="%239a8858"/></svg>');
}

.icon-facebook {
  background: url(../images/common/icon_facebook.svg) center/contain no-repeat;
  width: 2rem;
  height: 2rem;
}
.icon-facebook.black {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20 10C20 4.48 15.52 0 10 0C4.48 0 0 4.48 0 10C0 14.84 3.44 18.87 8 19.8V13H6V10H8V7.5C8 5.57 9.57 4 11.5 4H14V7H12C11.45 7 11 7.45 11 8V10H14V13H11V19.95C16.05 19.45 20 15.19 20 10Z" fill="%23211713"/></svg>');
}
.icon-facebook.reverse::after {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20 10C20 4.48 15.52 0 10 0C4.48 0 0 4.48 0 10C0 14.84 3.44 18.87 8 19.8V13H6V10H8V7.5C8 5.57 9.57 4 11.5 4H14V7H12C11.45 7 11 7.45 11 8V10H14V13H11V19.95C16.05 19.45 20 15.19 20 10Z" fill="%239a8858"/></svg>');
}

.icon-instagram {
  background: url(../images/common/icon_instagram.svg) center/contain no-repeat;
  width: 2rem;
  height: 2rem;
  display: inline-block;
}
.icon-instagram.black {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0286 0C12.1536 0.003 12.7246 0.009 13.2176 0.023L13.4116 0.03C13.6356 0.038 13.8566 0.0479999 14.1236 0.0599999C15.1876 0.11 15.9136 0.278 16.5506 0.525C17.2106 0.779 17.7666 1.123 18.3226 1.678C18.8313 2.17773 19.2248 2.78247 19.4756 3.45C19.7226 4.087 19.8906 4.813 19.9406 5.878C19.9526 6.144 19.9626 6.365 19.9706 6.59L19.9766 6.784C19.9916 7.276 19.9976 7.847 19.9996 8.972L20.0006 9.718V11.028C20.003 11.7574 19.9953 12.4868 19.9776 13.216L19.9716 13.41C19.9636 13.635 19.9536 13.856 19.9416 14.122C19.8916 15.187 19.7216 15.912 19.4756 16.55C19.2248 17.2175 18.8313 17.8223 18.3226 18.322C17.8228 18.8307 17.2181 19.2242 16.5506 19.475C15.9136 19.722 15.1876 19.89 14.1236 19.94L13.4116 19.97L13.2176 19.976C12.7246 19.99 12.1536 19.997 11.0286 19.999L10.2826 20H8.97357C8.24383 20.0026 7.51409 19.9949 6.78457 19.977L6.59057 19.971C6.35318 19.962 6.11584 19.9517 5.87857 19.94C4.81457 19.89 4.08857 19.722 3.45057 19.475C2.7834 19.2241 2.17901 18.8306 1.67957 18.322C1.17051 17.8224 0.776678 17.2176 0.525569 16.55C0.278569 15.913 0.110569 15.187 0.0605687 14.122L0.0305688 13.41L0.0255689 13.216C0.00713493 12.4868 -0.00119929 11.7574 0.000568797 11.028V8.972C-0.0021991 8.2426 0.00513501 7.5132 0.0225689 6.784L0.0295688 6.59C0.0375688 6.365 0.0475688 6.144 0.0595688 5.878C0.109569 4.813 0.277569 4.088 0.524569 3.45C0.776263 2.7822 1.17079 2.17744 1.68057 1.678C2.17972 1.16955 2.78376 0.776074 3.45057 0.525C4.08857 0.278 4.81357 0.11 5.87857 0.0599999C6.14457 0.0479999 6.36657 0.038 6.59057 0.03L6.78457 0.0239999C7.51376 0.00623271 8.24316 -0.0014347 8.97257 0.000999928L11.0286 0ZM10.0006 5C8.67449 5 7.40272 5.52678 6.46503 6.46447C5.52735 7.40215 5.00057 8.67392 5.00057 10C5.00057 11.3261 5.52735 12.5979 6.46503 13.5355C7.40272 14.4732 8.67449 15 10.0006 15C11.3267 15 12.5984 14.4732 13.5361 13.5355C14.4738 12.5979 15.0006 11.3261 15.0006 10C15.0006 8.67392 14.4738 7.40215 13.5361 6.46447C12.5984 5.52678 11.3267 5 10.0006 5ZM10.0006 7C10.3945 6.99993 10.7847 7.07747 11.1487 7.22817C11.5127 7.37887 11.8434 7.5998 12.122 7.87833C12.4007 8.15686 12.6217 8.48754 12.7725 8.85149C12.9233 9.21544 13.001 9.60553 13.0011 9.9995C13.0011 10.3935 12.9236 10.7836 12.7729 11.1476C12.6222 11.5116 12.4013 11.8423 12.1227 12.121C11.8442 12.3996 11.5135 12.6206 11.1496 12.7714C10.7856 12.9223 10.3955 12.9999 10.0016 13C9.20592 13 8.44286 12.6839 7.88025 12.1213C7.31764 11.5587 7.00157 10.7956 7.00157 10C7.00157 9.20435 7.31764 8.44129 7.88025 7.87868C8.44286 7.31607 9.20592 7 10.0016 7M15.2516 3.5C14.92 3.5 14.6021 3.6317 14.3677 3.86612C14.1333 4.10054 14.0016 4.41848 14.0016 4.75C14.0016 5.08152 14.1333 5.39946 14.3677 5.63388C14.6021 5.8683 14.92 6 15.2516 6C15.5831 6 15.901 5.8683 16.1355 5.63388C16.3699 5.39946 16.5016 5.08152 16.5016 4.75C16.5016 4.41848 16.3699 4.10054 16.1355 3.86612C15.901 3.6317 15.5831 3.5 15.2516 3.5Z" fill="%23211713"/></svg>');
}
.icon-instagram.reverse::after {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0286 0C12.1536 0.003 12.7246 0.009 13.2176 0.023L13.4116 0.03C13.6356 0.038 13.8566 0.0479999 14.1236 0.0599999C15.1876 0.11 15.9136 0.278 16.5506 0.525C17.2106 0.779 17.7666 1.123 18.3226 1.678C18.8313 2.17773 19.2248 2.78247 19.4756 3.45C19.7226 4.087 19.8906 4.813 19.9406 5.878C19.9526 6.144 19.9626 6.365 19.9706 6.59L19.9766 6.784C19.9916 7.276 19.9976 7.847 19.9996 8.972L20.0006 9.718V11.028C20.003 11.7574 19.9953 12.4868 19.9776 13.216L19.9716 13.41C19.9636 13.635 19.9536 13.856 19.9416 14.122C19.8916 15.187 19.7216 15.912 19.4756 16.55C19.2248 17.2175 18.8313 17.8223 18.3226 18.322C17.8228 18.8307 17.2181 19.2242 16.5506 19.475C15.9136 19.722 15.1876 19.89 14.1236 19.94L13.4116 19.97L13.2176 19.976C12.7246 19.99 12.1536 19.997 11.0286 19.999L10.2826 20H8.97357C8.24383 20.0026 7.51409 19.9949 6.78457 19.977L6.59057 19.971C6.35318 19.962 6.11584 19.9517 5.87857 19.94C4.81457 19.89 4.08857 19.722 3.45057 19.475C2.7834 19.2241 2.17901 18.8306 1.67957 18.322C1.17051 17.8224 0.776678 17.2176 0.525569 16.55C0.278569 15.913 0.110569 15.187 0.0605687 14.122L0.0305688 13.41L0.0255689 13.216C0.00713493 12.4868 -0.00119929 11.7574 0.000568797 11.028V8.972C-0.0021991 8.2426 0.00513501 7.5132 0.0225689 6.784L0.0295688 6.59C0.0375688 6.365 0.0475688 6.144 0.0595688 5.878C0.109569 4.813 0.277569 4.088 0.524569 3.45C0.776263 2.7822 1.17079 2.17744 1.68057 1.678C2.17972 1.16955 2.78376 0.776074 3.45057 0.525C4.08857 0.278 4.81357 0.11 5.87857 0.0599999C6.14457 0.0479999 6.36657 0.038 6.59057 0.03L6.78457 0.0239999C7.51376 0.00623271 8.24316 -0.0014347 8.97257 0.000999928L11.0286 0ZM10.0006 5C8.67449 5 7.40272 5.52678 6.46503 6.46447C5.52735 7.40215 5.00057 8.67392 5.00057 10C5.00057 11.3261 5.52735 12.5979 6.46503 13.5355C7.40272 14.4732 8.67449 15 10.0006 15C11.3267 15 12.5984 14.4732 13.5361 13.5355C14.4738 12.5979 15.0006 11.3261 15.0006 10C15.0006 8.67392 14.4738 7.40215 13.5361 6.46447C12.5984 5.52678 11.3267 5 10.0006 5ZM10.0006 7C10.3945 6.99993 10.7847 7.07747 11.1487 7.22817C11.5127 7.37887 11.8434 7.5998 12.122 7.87833C12.4007 8.15686 12.6217 8.48754 12.7725 8.85149C12.9233 9.21544 13.001 9.60553 13.0011 9.9995C13.0011 10.3935 12.9236 10.7836 12.7729 11.1476C12.6222 11.5116 12.4013 11.8423 12.1227 12.121C11.8442 12.3996 11.5135 12.6206 11.1496 12.7714C10.7856 12.9223 10.3955 12.9999 10.0016 13C9.20592 13 8.44286 12.6839 7.88025 12.1213C7.31764 11.5587 7.00157 10.7956 7.00157 10C7.00157 9.20435 7.31764 8.44129 7.88025 7.87868C8.44286 7.31607 9.20592 7 10.0016 7M15.2516 3.5C14.92 3.5 14.6021 3.6317 14.3677 3.86612C14.1333 4.10054 14.0016 4.41848 14.0016 4.75C14.0016 5.08152 14.1333 5.39946 14.3677 5.63388C14.6021 5.8683 14.92 6 15.2516 6C15.5831 6 15.901 5.8683 16.1355 5.63388C16.3699 5.39946 16.5016 5.08152 16.5016 4.75C16.5016 4.41848 16.3699 4.10054 16.1355 3.86612C15.901 3.6317 15.5831 3.5 15.2516 3.5Z" fill="%239a8858"/></svg>');
}

.icon-arrow {
  width: 2.1rem;
  aspect-ratio: 1;
  background: url(../images/common/nav_arrow.svg) center/contain no-repeat;
}
.icon-arrow.back {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="21" height="21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20 10.5a9.5 9.5 0 1 0-19 0 9.5 9.5 0 0 0 19 0Zm-9.466-3.321a.5.5 0 0 1 .704-.063l3.583 3a.5.5 0 0 1 0 .768l-3.583 3a.5.5 0 0 1-.641-.768L13.123 11H6.5a.5.5 0 0 1 0-1h6.623l-2.526-2.116a.5.5 0 0 1-.063-.705ZM21 10.5C21 16.299 16.299 21 10.5 21S0 16.299 0 10.5 4.701 0 10.5 0 21 4.701 21 10.5Z" fill="%23211713"/></svg>');
}
.icon-arrow.reverse::after {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="21" height="21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20 10.5a9.5 9.5 0 1 0-19 0 9.5 9.5 0 0 0 19 0Zm-9.466-3.321a.5.5 0 0 1 .704-.063l3.583 3a.5.5 0 0 1 0 .768l-3.583 3a.5.5 0 0 1-.641-.768L13.123 11H6.5a.5.5 0 0 1 0-1h6.623l-2.526-2.116a.5.5 0 0 1-.063-.705ZM21 10.5C21 16.299 16.299 21 10.5 21S0 16.299 0 10.5 4.701 0 10.5 0 21 4.701 21 10.5Z" fill="%239a8858"/></svg>');
}

.icon-ankerlink {
  background: url('data:image/svg+xml;charset=utf8, <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="10" cy="10" r="10" transform="rotate(90 10 10)" fill="%23EDEDE9"/><path d="M7 10.4175L10 14L13 10.4175M10 14L10 6" stroke="%239A8858" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/contain no-repeat;
  width: 2rem;
  height: 2rem;
}

.icon-popup {
  background: url('data:image/svg+xml;charset=utf8, <svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.23299 8.9375H12.6705M8.95176 5.225V12.65M15.0291 15.035L18.5 18.5M17.4035 8.9375C17.4035 11.1753 16.5131 13.3214 14.9281 14.9037C13.343 16.4861 11.1933 17.375 8.95176 17.375C6.71022 17.375 4.56048 16.4861 2.97546 14.9037C1.39045 13.3214 0.5 11.1753 0.5 8.9375C0.5 6.69974 1.39045 4.55362 2.97546 2.97129C4.56048 1.38895 6.71022 0.5 8.95176 0.5C11.1933 0.5 13.343 1.38895 14.9281 2.97129C16.5131 4.55362 17.4035 6.69974 17.4035 8.9375Z" stroke="%23211713" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/contain no-repeat;
  width: 1.8rem;
  height: 1.8rem;
}

.icon-blank {
  background: url('data:image/svg+xml;charset=utf8, <svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M13 4.5C13 4.77614 12.7761 5 12.5 5C12.2238 5 12 4.77614 12 4.5V1.70703L6.85348 6.85352C6.65822 7.04878 6.34171 7.04878 6.14645 6.85352C5.95118 6.65825 5.95118 6.34175 6.14645 6.14648L11.2929 1H8.49996C8.22382 1 7.99996 0.776142 7.99996 0.5C7.99996 0.223858 8.22382 0 8.49996 0H12.5C12.7761 0 13 0.223858 13 0.5V4.5Z" fill="white"/><path d="M0 11.167V1.83301C8.61983e-05 1.3469 0.193369 0.880849 0.537109 0.537109C0.880849 0.193369 1.3469 8.61983e-05 1.83301 0H5.83301C6.10915 0 6.33301 0.223858 6.33301 0.5C6.33301 0.776142 6.10915 1 5.83301 1H1.83301C1.61211 1.00009 1.40034 1.08794 1.24414 1.24414C1.08794 1.40034 1.00009 1.61211 1 1.83301V11.167C1.00009 11.3879 1.08794 11.5997 1.24414 11.7559C1.40034 11.9121 1.61211 11.9999 1.83301 12H11.167C11.3879 11.9999 11.5997 11.9121 11.7559 11.7559C11.9121 11.5997 11.9999 11.3879 12 11.167V7.16699C12 6.89085 12.2239 6.66699 12.5 6.66699C12.7761 6.66699 13 6.89085 13 7.16699V11.167C12.9999 11.6531 12.8066 12.1191 12.4629 12.4629C12.1191 12.8066 11.6531 12.9999 11.167 13H1.83301C1.3469 12.9999 0.88085 12.8066 0.537109 12.4629C0.19337 12.1192 8.61037e-05 11.6531 0 11.167Z" fill="white"/></svg>') center/contain no-repeat;
  width: 1.3rem;
  height: 1.3rem;
}

.icon-search {
  background: url('data:image/svg+xml;charset=utf8, <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17 17L13.1396 13.1396M13.1396 13.1396C13.7999 12.4793 14.3237 11.6953 14.6811 10.8326C15.0385 9.96978 15.2224 9.04507 15.2224 8.11121C15.2224 7.17735 15.0385 6.25264 14.6811 5.38987C14.3237 4.5271 13.7999 3.74316 13.1396 3.08283C12.4793 2.42249 11.6953 1.89868 10.8326 1.54131C9.96978 1.18394 9.04507 1 8.11121 1C7.17735 1 6.25264 1.18394 5.38987 1.54131C4.5271 1.89868 3.74316 2.42249 3.08283 3.08283C1.74921 4.41644 1 6.2252 1 8.11121C1 9.99722 1.74921 11.806 3.08283 13.1396C4.41644 14.4732 6.2252 15.2224 8.11121 15.2224C9.99722 15.2224 11.806 14.4732 13.1396 13.1396Z" stroke="%23211713" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/contain no-repeat;
  width: 1.8rem;
  height: 1.8rem;
}

.icon-request {
  background: url('data:image/svg+xml;charset=utf8, <svg width="13" height="16" viewBox="0 0 13 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.24996 8.75H8.74991M4.24996 11.75H6.49994M0.5 2V14C0.5 14.3978 0.658034 14.7794 0.939335 15.0607C1.22064 15.342 1.60216 15.5 1.99998 15.5H10.9999C11.3977 15.5 11.7792 15.342 12.0605 15.0607C12.3418 14.7794 12.4999 14.3978 12.4999 14V5.2565C12.4998 5.05667 12.4599 4.85886 12.3824 4.67468C12.3048 4.49051 12.1913 4.32368 12.0484 4.184L8.71841 0.9275C8.43819 0.653493 8.06185 0.500049 7.66992 0.5H1.99998C1.60216 0.5 1.22064 0.658035 0.939335 0.93934C0.658034 1.22064 0.5 1.60218 0.5 2Z" stroke="white" stroke-linecap="round" stroke-linejoin="round"/><path d="M8 0.5V3.5C8 3.89782 8.15803 4.27936 8.43934 4.56066C8.72064 4.84196 9.10216 5 9.49998 5H12.5" stroke="white" stroke-linejoin="round"/></svg>') center/contain no-repeat;
  width: 1.2rem;
  aspect-ratio: 12/15;
}

.icon-calendar {
  background: url('data:image/svg+xml;charset=utf8, <svg width="14" height="15" viewBox="0 0 14 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.04545 0V3.65217M9.95455 0V3.65217M0.5 5.47826H13.5M3.45455 7.91304V9.13043M7 7.91304V9.13043M10.5455 7.91304V9.13043M10.5455 10.3478V11.5652M7 10.3478V11.5652M3.45455 10.3478V11.5652M0.5 1.82609H13.5V14H0.5V1.82609Z" stroke="white" stroke-linejoin="round"/></svg>') center/contain no-repeat;
  width: 1.5rem;
  aspect-ratio: 15/16;
}

.icon-work {
  background: url('data:image/svg+xml;charset=utf8, <svg width="28" height="27" viewBox="0 0 28 27" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.32357 20.7208V9.16252H14.9921V12.0523H19.0379L21.927 9.16252H25.1059C25.489 9.16252 25.8564 9.31471 26.1273 9.58561C26.3982 9.85652 26.5504 10.2239 26.5504 10.6071V25.0551C26.5504 25.4382 26.3982 25.8056 26.1273 26.0765C25.8564 26.3474 25.489 26.4996 25.1059 26.4996H3.43451C3.0513 26.5056 2.67074 26.4352 2.31498 26.2927C1.95922 26.1501 1.63537 25.9382 1.36228 25.6694C1.08918 25.4005 0.872307 25.0799 0.724272 24.7264C0.576237 24.3729 0.5 23.9935 0.5 23.6102C0.5 23.227 0.576237 22.8475 0.724272 22.494C0.872307 22.1405 1.08918 21.82 1.36228 21.5511C1.63537 21.2822 1.95922 21.0703 2.31498 20.9278C2.67074 20.7852 3.0513 20.7149 3.43451 20.7208M3.43451 20.7208C2.66822 20.7208 1.93331 21.0252 1.3914 21.567C0.849484 22.1087 0.544949 22.8436 0.544765 23.6099V7.718C0.544765 6.95159 0.84922 6.21657 1.39115 5.67463C1.93309 5.1327 2.6681 4.82825 3.43451 4.82825H6.32357V20.7208H3.43451Z" stroke="%23211713" stroke-linecap="round" stroke-linejoin="round"/><path d="M26.1316 2.93506L24.1087 0.912861C23.8387 0.648226 23.4757 0.5 23.0976 0.5C22.7196 0.5 22.3565 0.648226 22.0865 0.912861L14.9922 8.0072V12.0523H19.038L26.1316 4.95795C26.3963 4.68794 26.5445 4.32493 26.5445 3.94685C26.5445 3.56878 26.3963 3.20508 26.1316 2.93506Z" fill="%239A8858" stroke="%23211713" stroke-linecap="round" stroke-linejoin="round"/><path d="M10.5 13.5V22.5H22.5V13.5H21.1154" stroke="%23211713" stroke-linecap="round" stroke-linejoin="round"/><path d="M11.5 17.5H16.5V19.5" stroke="%23211713" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/contain no-repeat;
  width: 2.65rem;
  height: 2.6rem;
}

.icon-list {
  background: url('data:image/svg+xml;charset=utf8, <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2 12H0V10H2V12ZM7 12H5V10H7V12ZM12 12H10V10H12V12ZM2 7H0V5H2V7ZM7 7H5V5H7V7ZM12 7H10V5H12V7ZM2 2H0V0H2V2ZM7 2H5V0H7V2ZM12 2H10V0H12V2Z" fill="%23888989"/></svg>') center/contain no-repeat;
  width: 1.2rem;
  height: 1.2rem;
}

.news__container {
  margin: 0 2.5rem;
  margin-top: 4rem;
  margin-bottom: 14rem;
}
@media (768px <= width) {
  .news__container {
    margin-top: 8rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
  }
}
.news__content {
  border-top: 1px solid var(--color-gray-soft);
}
.news__item-link {
  display: grid;
  border-bottom: 1px solid var(--color-gray-soft);
  grid-template-columns: 8rem 10rem auto 2.1rem;
  align-items: first baseline;
  gap: 0.5rem 0;
  padding: 1.5rem 1rem;
}
@media (768px <= width) {
  .news__item-link {
    padding: 2.5rem 2rem;
    gap: 0 3rem;
  }
}
@media (hover: hover) and (width >= 768px) {
  .news__item-link {
    transition: all var(--speed) ease-in-out;
  }
  .news__item-link .icon-arrow {
    transition: translate 0.25s;
  }
  .news__item-link:hover {
    background-color: var(--color-gray-soft);
  }
  .news__item-link:hover .icon-arrow {
    translate: 0.3rem 0;
  }
}
.news__item-time {
  font-size: 1.3rem;
  font-weight: 700;
  font-family: var(--ff-roboto);
  color: var(--color-gold-muted);
  line-height: 200%;
}
@media (768px <= width) {
  .news__item-time {
    font-size: 1.5rem;
  }
}
.news__item-category {
  font-size: 1.2rem;
  color: #fff;
  line-height: 166%;
  background: var(--color-gold-muted);
  text-align: center;
}
.news__item-title {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 200%;
}
@media (width < 768px) {
  .news__item-title {
    grid-row: 2/3;
    grid-column: 1/4;
  }
}
.news__item .icon-arrow {
  background-image: url('data:image/svg+xml;charset=utf8, <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="10" cy="10" r="10" fill="%239A8858"/><path d="M6 9.50002L12.624 9.50002L10.0967 7.38381C9.88497 7.20652 9.85689 6.89045 10.0342 6.67873C10.2114 6.4673 10.5266 6.43932 10.7383 6.61623L14.3213 9.61623L14.3965 9.69631C14.4627 9.78278 14.5 9.88909 14.5 10C14.5 10.148 14.4347 10.2888 14.3213 10.3838L10.7383 13.3838C10.5266 13.5607 10.2114 13.5327 10.0342 13.3213C9.85689 13.1096 9.88497 12.7935 10.0967 12.6162L12.624 10.5L6 10.5C5.72386 10.5 5.5 10.2762 5.5 10C5.5 9.72388 5.72386 9.50002 6 9.50002Z" fill="white"/></svg>');
  align-self: center;
}
.news__item .icon-arrow.reverse::after {
  content: none;
}

.newspost {
  margin-top: 5.5rem;
  margin-bottom: 14rem;
}
.newspost__container {
  display: grid;
  margin: 0 2.5rem;
}
@media (768px <= width) {
  .newspost__container {
    margin-left: max(50% - 48rem, 5rem);
    margin-right: max(50% - 48rem, 5rem);
    max-width: 96rem;
  }
}
.newspost__post-info {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.newspost__post-info .category {
  background: var(--color-gold-muted);
  color: #fff;
  font-size: 1.2rem;
  line-height: 166%;
  padding: 0.2rem 0.8rem;
}
.newspost__post-info time {
  font-size: 1.3rem;
  font-weight: 700;
  font-family: var(--ff-roboto);
  color: var(--color-lighttext);
  line-height: 1;
}
.newspost__post-title {
  margin-top: 1.5rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .newspost__post-title {
    margin-top: 2rem;
    font-size: 4rem;
  }
}
.newspost__post-thumbnail {
  margin-top: 2rem;
}
@media (768px <= width) {
  .newspost__post-thumbnail {
    margin-top: 4rem;
  }
}
.newspost__post-thumbnail img {
  width: 100%;
}
.newspost__post-contents {
  margin-top: 2.5rem;
}
@media (768px <= width) {
  .newspost__post-contents {
    margin-top: 5rem;
  }
}
.newspost__backbutton {
  margin-top: 10rem;
  padding-top: 5rem;
  border-top: 1px solid var(--color-gray-soft);
  text-align: center;
}